Support for the Ruby 2.1 series ended on March 31 2017. See here for details.

In Files

  • rss/rss.rb

Parent

Class/Module Index [+]

Quicksearch

RSS::InvalidRSSError

The InvalidRSSError error is the base class for a variety of errors related to a poorly-formed RSS feed. Rescue this error if you only care that a file could be invalid, but don’t care how it is invalid.